title: conduit list importers
---
## conduit list importers



Usage details for importer plugins.



### Synopsis



Usage details for importer plugins. Pass in a specific plugin as a positional argument for a sample configuration file.



```

conduit list importers [flags]

```



### Options



```

  -h, --help   help for importers

```



### SEE ALSO



* [conduit list](../../list/list/)	 - List all available Conduit plugins



